Bug 444323 - Firefox in i386 rawhide displays nearly-blank screen (AMD 690G M/B)
Firefox in i386 rawhide displays nearly-blank screen (AMD 690G M/B)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 00:36 EDT by Keith Wilkinson
Modified: 2008-05-05 08:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 08:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Firefox on AMD 690G chipset M/B (27.49 KB, image/png)
2008-04-27 00:36 EDT, Keith Wilkinson
no flags Details

  None (edit)
Description Keith Wilkinson 2008-04-27 00:36:24 EDT
Description of problem:
Firefox in i386 rawhide displays a nearly-blank screen
on a AMD 690G chipset motherboard.  A video driver problem?
At first it wasn't even possible to shut down Firefox 
(and get rid of the full screen blank window) without 
rebooting, but after the latest patches it's now possible 
to shut it down and use Konquerer or SeaMonkey instead. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Open Firefox
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Keith Wilkinson 2008-04-27 00:36:24 EDT
Created attachment 303888 [details]
Screenshot of Firefox on AMD 690G chipset M/B
Comment 3 Keith Wilkinson 2008-05-02 01:33:09 EDT
Fixed as of latest updates May 1st
Comment 4 Martin Stransky 2008-05-05 08:40:08 EDT
Okay, closing.

Note You need to log in before you can comment on or make changes to this bug.